#bg-fon-on {
    position: relative;
    z-index: -1;
}

#bg-fon-on .content-body {
    margin-top: 280px;
}

#bg-fon-on #wrapper{
    position: relative;
    z-index: -2;
}

#bg-fon-on .banner_back {
    z-index: -1;
    position: fixed;
    top: -20px;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}
.gallery .flexslider{
    margin-bottom: 15px;
}
